---
layout: handbook-page-toc
title: Fulfillment Provision Team
description: "The Provision Team of the Fulfillment Sub-department at GitLab"
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

## Vision

For more details about the product vision for Fulfillment, see our [Fulfillment](/direction/fulfillment/) page.

The Provision group manages the [Provision category](/handbook/product/product-categories/#provision-group).

## Team members

<%= direct_team(role_regexp: /[,&] Fulfillment:Provision/, manager_role: 'Fullstack Engineering Manager, Fulfillment:Provision') %>

## Stable counterparts

<%= stable_counterparts(role_regexp: /[,&] Fulfillment/, direct_manager_role: 'Fullstack Engineering Manager, Fulfillment:Provision') %>

#### Historical capacity

<%= partial("handbook/engineering/development/fulfillment/provision/historical_capacity") %>

## Performance Indicators

<%= partial "handbook/engineering/metrics/partials/child_dashboard.erb", locals: { filter_type: "group", filter_value: "Provision" } %>

##### OKRs

The Engineering Manager will report on the progress of [OKRs](https://about.gitlab.com/company/okrs/) every two weeks. Current OKRs: [FY22-Q1](https://gitlab.com/gitlab-com/www-gitlab-com/-/issues/10680)
